@charset "utf-8";
/* CSS Document */
/*メインのコンテンツ内*/
/*募集要項*/

#main>p{
	text-align: center;
	font-size: 14px;
	line-height: 2;
}

p{
	font-size: 14px;
	line-height: 1.8;
}

.solid{
	width:920px;
	margin:15px 0;
}

tr{
	height: 40px;
}

th {
	background-color:#EEEEEE;
	width:140px;
	text-align: center;
}

.tall {
   		vertical-align: top;
		padding-top: 15px;
}

td {
	text-align:left;
	width: 85%;
	padding:5px 0 5px 63px;
}

.table_mini{
    display:table;
	float:left;
	background-color: #7FCFF3;
	width:50px;
	height:20px;
	text-align:center;
	font-size:12px;
	margin-top: 8px;
}

.table_mini2{
    display:table;
	float:left;
	background-color: #7FCFF3;
	width:50px;
	height:20px;
	text-align:center;
	font-size:12px;
	margin-top: 0;
}

.table_mini_p{
	margin-bottom:10px;
	padding-left:60px;
	font-size:14px;
}

hr.taigu {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom: 5px;
}

@media only screen and (max-width: 768px) {

/*募集要項*/

#main>p{
	text-align: left;
	font-size: 14px;
	line-height: 2;
	padding: 0 10px;
}

.solid{
	width:100%;
	margin:15px 0;
}
	
th {
	background-color:#E5F1FF;
	width:100%;
	height: auto;
	display:block;
	text-align: left;
	padding: 5px;
}

.tall {
		padding-top: 5px;
}

td {
	background-color:#FFF;
	width:100%;
	height: auto;
	display:block;
	text-align: left;
	padding: 10px;
}

}
